//IntroGuardOne

switch(conv)
{
case 0:
	dShowMessage("Don't come any closer!  I...", false);
	conv = 1
	player.setStunned(10000)
	ui.hudEnabled=false
	sound.playSoundUI("sound.next")
	break;
case 1:
	dShowMessage("Thank goodness!  I thought I was a goner. /nWe sealed the route to the Kokiri forest to try /nand stop the monsters, but I'm afraid they /nhave gotten through to the forest", false );
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	sound.playSoundUI("sound.next")
	conv = 3
	dShowMessage("I... I think I'll stay and hide here. /nThere are too many of them for me to handle. /nHere, take this key to the windmill.  It should /nget you inside.", true );
	sound.playSoundUI("sound.next")
	break;
case 3:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=false
	break;
}

